| pktools 2.6.7 Processing Kernel for geospatial data

Public Attributes | List of all members
Solver::SolutionInfo Struct Reference

## Public Attributes
double | obj
double | rho
double | upper_bound_p
double | upper_bound_n
double | r

## Detailed Description

Definition at line 400 of file svm.cpp.

## Member Data Documentation

## ◆ obj

double Solver::SolutionInfo::obj

Definition at line 401 of file svm.cpp.

## ◆ r

double Solver::SolutionInfo::r

Definition at line 405 of file svm.cpp.

## ◆ rho

double Solver::SolutionInfo::rho

Definition at line 402 of file svm.cpp.

## ◆ upper_bound_n

double Solver::SolutionInfo::upper_bound_n

Definition at line 404 of file svm.cpp.

## ◆ upper_bound_p

double Solver::SolutionInfo::upper_bound_p

Definition at line 403 of file svm.cpp.

The documentation for this struct was generated from the following file:

- /tmp/slackdce/slackrepo.NvCr9x/build_pktools/PKTOOLS-2.6.7.6/src/algorithms/svm.cpp